---
#registration-staff.yaml
#Confirmation email sent to clients when accounts are created for them by
#staff or via the client portal. This email serves as an email address
#verification.
#---
notes: >
  Denne skabelon definerer at Emails sendes til klienter, når deres konto er blevet oprettet i portal klienten eller af en agent på deres vegne. Denne Email tjener som en bekræftelse af Email-adressen. Brug venligst %{link} et eller andet sted i teksten.
name: "Velkommen til %{company.name}"
body: >
  <h3><strong>Hej %{recipient.name.first},</strong></h3> <div> Vi har oprettet en konto til dig i vores helpdesk: %{url}.<br /> <br /> Venligst følg linket nedenunder for at bekræfte din konto og få adgang til dine sager.<br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small">Med venlig hilsen<br /> %{company.name}</em> </div>
